RubyGems Navigation menu

fluent-plugin-multiline-parser 0.1.1

fluentd plugin to parse single field, or to combine log structure into single field, and support multiline format

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.1 - April 01, 2016 (17,5 ko)
  2. 0.1.0 - March 31, 2016 (17,5 ko)

Dépendances de Runtime (1):

fluentd ~> 0.12.0

Dépendances de Development (3):

rake >= 0
test-unit >= 0

Propriétaires:

Auteurs:

  • Jerry Zhou

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 674 867

Pour cette version 1 671 801

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: